Greetings! Solaris 8 client should be able to be compiled with 3.1.3 at the least.